#map {
	height: 400px;
	width: 100%;
}

.logo
{
	width: 21%;
}

.firstmenu
{
    margin-right: -4% !important;
    margin-left: -4%;
}

.bg-light {
    background-color: #d41f1f !important;
    font-weight: 700;
}

.PokemonImgs
{
	
}
.imgpokemon
{
	width:50%;
}

#pokedex {
  width: 800px;
  height: 600px;
  margin: auto;
  background-color: #dd0b2d;
  border: #88061c 10px solid;
  border-top-width: 20px;
  z-index: 2;
  display: grid;
  grid-template-columns: 5% 40% 10% 40% 5%;
  grid-template-rows: 3% 12% 40% 20% 20% 5%;
  border-radius: 2%;
  font-family: 'Press Start 2P';
}

.camera-display {
  background-color: #E5F6FC;
  border-radius: 5%;
  border: 30px solid #E6E6E6;
  grid-column-start: 2;
  grid-row-start: 3;
  grid-row-end: 6;
  img {
    width: 100%;
    height: auto;
  }
}

.divider {
  background-color: #88061c;
  grid-column-start: 3;
  grid-row-start: 1;
  grid-row-end: 7;
  margin: 0 30px;
}
.stats-display {
  background-color: #9fdab1;
  border-radius: 0%;
  border: 5px solid #E6E6E6;
  grid-column-start: 4;
  grid-row-start: 3;
  padding: 15px;
  overflow: scroll;
  height: 450px;
  h2 {
    margin: 10px 0;
  }
  ul {
    margin: 10px;
    overflow: auto;
  }
}

.sensor {
  button {
    cursor: pointer;
    background: #71CDF4;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: block;
    margin: auto;
    z-index:3;
    float: left;
    margin-left: 25px;
    border: 3px solid white;
  }
  grid-column-start: 2;
  grid-row-start: 2;
}

.botom-actions {
  grid-column-start: 2;
  grid-row-start: 5;
  display: grid;
  grid-template-columns: 25% 25% 15% 35%;
  grid-template-rows: 10% 80% 10%;
}

#actions {
  grid-column-start: 1;
  grid-row-start: 2;
  grid-row-end: 5;
  .a {
    border-radius: 50%;
    width: 60px;
    height: 60px;
    background-color: #404040;
    border: 5px solid #303030;
    cursor: pointer;
  }
}
.interact
{
	text-align : center;
	margin-bottom: 5%;
}
.mb-3  {
    padding-right: 50%;
    margin-left: 25%;
}
.explications
{
	margin-left : 0% !important;
}
.chen2
{
	margin-left: 0% !important;
}
#typesearch, #nom
{
	background-color: #f8f9fa;
}
#oeufs
{
	margin-left: 0.5% !important;
    margin-bottom: -18px !important;
	padding-bottom:1%;
}
.oeuf
{
    border: 1px solid;
    width: 25%;
    border-radius: 21px;
    padding: 15px;
    background-color: #f1edba;
}

.oeuf:hover
{
	background-color:#e8db33;
	transition:0.8s;
}
.incuber
{
    margin-top: 2%;
}
	
.prof
{
    margin-left: 10%;
}
#PokePicture .pokemon
{
    width: 70%;
}
.gm-style-iw .gm-style-iw-c
{
    border: 2px solid black;
}
.down 
{
	text-align:center;
	background-color: #f8f9fa;
	padding: 4.5%;
}
.separator
{
	margin-bottom: 0rem !important;
}
.pokebal
{
	margin-top: 40px;
}
.nav-item:hover
{
    background-color: #fffde5;
    border-radius: 20px;
	transition : 0.5s;
}

#cross {
  grid-column-start: 4;
  grid-row-start: 2;
  grid-row-end: 5;
  display: grid;
  grid-template-columns: 33.33% 33.33% 33.33%;
  grid-template-rows: 33.33% 33.33% 33.33%;
  .cross-button {
    background-color: #404040;
    border: #303030;
    color: red;
    cursor: pointer;
    border-style: solid;
  }
  .up {
    grid-row-start: 1;
    grid-column-start: 2;
    border-width: 5px 5px 0px 5px;
  }
  .right {
    grid-row-start: 2;
    grid-column-start: 1;
    border-width: 5px 0px 5px 5px;
  }
  .down {
    grid-row-start: 3;
    grid-column-start: 2;
    border-width: 0px 5px 5px 5px;
  }
  .left {
    grid-row-start: 2;
    grid-column-start: 3;
    border-width: 5px 5px 5px 0px;
  }
  .center {
    grid-row-start: 2;
    grid-column-start: 2;
    border-width: 0;
  }
  
}

.input-pad {
  //background-color: green;
  grid-row-start: 4;
  grid-column-start: 4;
  input {
    width: 93%;
    height: 50px;
    margin-top: 30px;
    padding: 0 10px;
    background-color: #E6E6E6;
    font-family: 'Press Start 2P';
    font-size: 20px;
  }
}

.bottom-modes {
  grid-row-start: 5;
  grid-row-start: 5;
  grid-column-start: 4;
  display: grid;
  grid-template-columns: 25% 25% 25% 25%;
  grid-template-rows: 40% 20% 40%;
}

.black-button {
  background-color: #404040;
  border: #303030 5px solid;
  color: gray;
  cursor: pointer
}
.pokedex-mode {
  grid-row-start: 3;
  grid-column-start: 1;
  grid-column-end: 3;
}
.game-mode {
  grid-row-start: 3;
  grid-column-start: 3;
  grid-column-end: 5;
}

.level-button {
  background-color: #1697F9;
  border: #71CDF4 5px solid;
  color: gray;
  cursor: pointer;
}

.pokemon{
	cursor: pointer;
	width:85px;
}

.bg-light {
    background-color: #d43d3d!important;
}